<!DOCTYPE html>
<footer>
 <div class="container-fluid">
  <div class="row">
    <div class="col-lg-3 col-md-3 col-sm-5 col-12">
      <div class="footer-logo-holder">
        <img src="assets/app_logo.png" class="footer-vedavaapii-logo">
      </div>
    </div>
   <div class="col-lg-6 col-md-5 col-sm-8 col-12">
    <div class="row">
      <div class="col-lg-3 col-md-auto col-sm-3 col-6">
          <div class="footer-links">
            <h6>ABOUT US</h6>
            <ul>
              <li>
                <a href="#">About</a>
              </li>
              <li>
                  <a href="#">Vedavaapii Ecosystem</a>
              </li>
              <li>
                  <a href="#">Charter</a>
              </li>
              <li>
                  <a href="#">Key Tenets</a>
              </li>
              <li>
                  <a href="#">Products and Services</a>
              </li>
            </ul>
          </div>
      </div>
      <div class="col-lg-3 col-md-auto col-sm-3 col-6">
          <div class="footer-links">
            <h6>IN ACTION</h6>
              <ul>
                <li>
                  <a href="#">Business</a>
                </li>
                <li>
                    <a href="#">University</a>
                </li>
                <li>
                    <a href="#">Research</a>
                </li>
              </ul>
          </div>
      </div>
      <div class="col-lg-3 col-md-auto col-sm-3 col-6">
          <div class="footer-links">
              <h6>DEVELOPERS</h6>
              <ul>
                <li>
                  <a href="#">GitHub</a>
                </li>
                <li>
                    <a href="#">Road Map</a>
                </li>
              </ul>
            </div>
      </div>
      <div class="col-lg-3 col-md-auto col-sm-3 col-6">
          <div class="footer-links">
              <h6>VEDAVAAPII</h6>
              <ul>
                <li>
                  <a href="#">Contact Us</a>
                </li>
              </ul>
            </div>
      </div>
    </div>

   </div>
   <div class="col-lg-3 col-md-4 col-sm-6 col-12">
      <div class="soc-icons">
          <a href="#"><span><img src="assets/facebook-social-login.png" alt="" class="footer-icons"></span></a>
          <a href="#" target="_blank"><span><img src="assets/google-social-login.png" alt="" class="footer-icons"></span></a>
          <a href="#" target="_blank"><span><img src="assets/footer-twitter.png" alt="" class="footer-icons"></span></a>
          <a href="#" target="_blank"><span><img src="assets/footer-github.png" alt="" class="footer-icons"></span></a>                          
          <hr class="footer-horizontal-line">
          <p class="powered-by-text">Powered  by <img src="assets/raifox-logo.jpg" class="raifox-logo"></p>
     </div>     
   </div>
   <div class="sticky" id="sticky-site-url">
        <a href="/site-url"><button class="site-url-sticky-btn text-truncate">{{vvSiteUrl}}</button></a>
    </div>
  </div>
 </div>
</footer>